/* CSS Document */

ul#navigation {
	background: url(../grfx/nav-bg.gif) top left repeat-x;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 0 0 40px;
	width: 846px;
}

	ul#navigation li {
		float: left;
		list-style: none;
	}
	
		ul#navigation li a {
			color: #fff;
			font-size: 18px;
			height: 50px;
			line-height: 50px;
			padding: 0 29px 0 29px;
			text-decoration: none;
		}
		
		ul#navigation li a:hover, ul#navigation li a.active {
			color: #537ec9;
		}
		
		ul#navigation li#home, ul#navigation li#about, ul#navigation li#services, ul#navigation li#products, ul#navigation li#links {
			border-right: solid 1px #5069a7;
		}